@import url('https://fonts.googleapis.com/css?family=Domine|Racing+Sans+One');
@import url('https://fonts.googleapis.com/css?family=Kanit');
.mainboxmenuforweb{
	clear: both;
	width: 100%;
	/*border: 1px solid red;*/
}
.mainboxmenuformobile{
	display: none;
}
.boxmenubar{
	/*font-family: 'Kanit', sans-serif;*/
	position: relative;
	float: left;
	display: block;
	height: auto;
	height: 50px;
	border: 1px solid red;
	width: 100%;
	background-image: url("../img/bg_menu.png");
	opacity: 1;
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
	z-index: 2;
}
.n_topmenubar{
	/*border: 1px solid red;*/
	border-bottom: 1px solid #18191E;
	/*background-color: red;*/
	/*height: 50px;*/
	background-image: url("../img/bg_menu.png");
	padding: 10px 0px 10px 0px;
		box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);

	/*padding: 10;*/
}
#n_menu3{
	/*display: block;*/
	/*z-index: 1;
	border: 1px solid red;*/
}

.nlink_menu_mobile{
}

.n_topmenubar a:nth-child(1){margin-left: /*300px*/12%;}
/*li:nth-child(1){transform: translateX(-300px) translateY(-300px);}*/
.n_menu{
	/*padding: 10px;*/
	/*color: yellow;*/
}
.n_topmenubar a{
/*	width: 100%;*/
	/*float: right;*/
	font-family: 'Kanit', sans-serif;
	text-decoration: none;
	color: #005C2D;
	margin: 0 0 0 30px;
	transition: all 0.5s ease;
	font-size: 18px;
	font-style: bold;
	text-shadow: 1px 1px 1px white;
	letter-spacing: 2px;
	/*position: relative;*/
	/*border: 1px solid green;*/
	padding: 6px 8px 8px 8px;

	/*padding-bottom: 20px;*/
	}
#n_menu1{
	z-index: 2;
}
.boxmenubar800{
	display: none;
}
.n_topmenubar li:nth-child(1){
	/*padding-left:260px;*/
}
.n_topmenubar a:hover{
	text-decoration: none;
	/*color: #3AB778;*/
	color: #ecf9f2;
	text-shadow: 1px 1px 1px black;
	background-color: #005C2D;
	border-bottom: 4px solid #51FF51/*#005C2D*/;
	padding: 6px 8px 4px 8px;
	opacity: 0.5;
	}
.n_topmenubar li{
	display: inline-block;
	/*margin: 4px 0 4px 80px;*/
	/*text-decoration: none;*/
}

#submenu1{
	
}
.topsubmenu1{
	background-image: url("../img/bg_menu.png");
	position: relative;
	float: left;
	width: 200px;
	margin: 5px 0 0 420px;
	display: block;
	/*background-color: red;*/
	z-index: 20;
	/*border: 1px solid black;*/
}
.boxsubmenu{
	background-image: url("../img/bg_submenu.jpg");
	/*background-repeat: no-repeat;*/
	position: absolute;
	/*display: none;*/
	opacity: 1;
	width: 250px;
	margin: 12px 0 0 350px;
	z-index: 10;
	color: white;
	font-weight: bold;
	/*text-shadow: 2px 2px 2px black;*/
	/*background-color: white;*/
	transition: all 1s ease;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);
}
.boxsubmenu2{
	margin-left: 380px;
	opacity: 0;
	z-index: -1;
}
.boxsubmenu_for_phone{
	top:50px;
	left: -60px;
}
.boxsubmenu3{
	/*background-color: black;*/
}
.boxsubmenu a{
		font-family: 'Kanit', sans-serif;
}
.boxsubmenu a:link{
	font-family: 'Kanit', sans-serif;
	color: #005C2D;
	text-decoration: none;
	display: block;
	/*border: 1px solid green;*/
	padding: 10px 0 10px 20px;
	transition: all 0.5s ease;
	letter-spacing: 3px;
}
.boxsubmenu a:hover{
	font-family: 'Kanit', sans-serif;
	padding: 10px 0 10px 30px;
}
.boxsubmenu a:visited{
	font-family: 'Kanit', sans-serif;
	color: #005C2D;
}
.boxsubmenu a:active {
	font-family: 'Kanit', sans-serif;
	color: white;
}


.boxsubmenu_2{
	font-family: 'Kanit', sans-serif;
	background-image: url("../img/bg_submenu.jpg");
	/*background-repeat: no-repeat;*/
	position: absolute;
	/*display: block;*/
	width: 250px;
	margin: 10px 0 0 510px;
	z-index: 10;
	color: white;
	font-weight: bold;
	transition: all 1s ease;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);
}
.boxsubmenu2_2{
	margin-left: 540px;
	opacity: 0;
	/*z-index: -1;*/
}
.boxsubmenu_2 a:link{
	font-family: 'Kanit', sans-serif;
	color: #005C2D;
	text-decoration: none;
	display: block;
	/*border: 1px solid green;*/
	padding: 10px 0 10px 20px;
	transition: all 1s ease;
	letter-spacing: 3px;
}
.boxsubmenu_2 a:hover{
	padding: 10px 0 10px 30px;
}
.boxsubmenu_2 a:visited{
	color: #005C2D;
}
.boxsubmenu_2 a:active {
	color: white;
}


.boxsubmenu_3{
	font-family: 'Kanit', sans-serif;
	background-image: url("../img/bg_submenu.jpg");
	/*background-repeat: no-repeat;*/
	position: absolute;
	display: block;
	width: 250px;
	margin: 10px 0 0 680px;
	z-index: 10;
	color: white;
	font-weight: bold;
	/*text-shadow: 2px 2px 2px black;*/
	/*background-color: white;*/
	transition: all 1s ease;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);
}
.boxsubmenu2_3{
	margin-top: 0;
	opacity: 0;
}
.boxsubmenu_3 a:link{
	font-family: 'Kanit', sans-serif;
	color: #005C2D;
	text-decoration: none;
	display: block;
	/*border: 1px solid green;*/
	padding: 10px 0 10px 20px;
	transition: all 0.5s ease;
	letter-spacing: 3px;
}
.boxsubmenu_3 a:hover{
	padding: 10px 0 10px 30px;
}
.boxsubmenu_3 a:visited{
	color: #005C2D;
}
.boxsubmenu_3 a:active {
	color: white;
}


.boxsubmenu_4{
	font-family: 'Kanit', sans-serif;
	background-image: url("../img/bg_submenu.jpg");
	/*background-repeat: no-repeat;*/
	position: absolute;
	display: block;
	width: 280px;
	margin: 10px 0 0 870px;
	z-index: 10;
	color: white;
	font-weight: bold;
	/*text-shadow: 2px 2px 2px black;*/
	/*background-color: white;*/
	transition: all 1s ease;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);
}
.boxsubmenu2_4{
	margin-top: 0;
	opacity: 0;
}
.boxsubmenu_4 a:link{
	font-family: 'Kanit', sans-serif;
	color: #005C2D;
	text-decoration: none;
	display: block;
	/*border: 1px solid green;*/
	padding: 10px 0 10px 20px;
	transition: all 0.5s ease;
	letter-spacing: 3px;
}
.boxsubmenu_4 a:hover{
	padding: 10px 0 10px 30px;
}
.boxsubmenu_4 a:visited{
	color: #005C2D;
}
.boxsubmenu_4 a:active {
	color: white;
}

.boxsubmenu_5{
	font-family: 'Kanit', sans-serif;
	background-image: url("../img/bg_submenu.jpg");
	/*background-repeat: no-repeat;*/
	position: absolute;
	display: block;
	width: 280px;
	margin: 10px 0 0 1050px;
	z-index: 10;
	color: white;
	font-weight: bold;
	/*text-shadow: 2px 2px 2px black;*/
	/*background-color: white;*/
	transition: all 1s ease;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);
}
.boxsubmenu2_5{
	/*margin-top: 0;*/
	margin-left: 1080px;
	opacity: 0;
}
.boxsubmenu_5 a:link{
	font-family: 'Kanit', sans-serif;
	color: #005C2D;
	text-decoration: none;
	display: block;
	/*border: 1px solid green;*/
	padding: 10px 0 10px 20px;
	transition: all 1s ease;
	letter-spacing: 3px;
}
.boxsubmenu_5 a:hover{
	padding: 10px 0 10px 30px;
}
.boxsubmenu_5 a:visited{
	color: #005C2D;
}
.boxsubmenu_5 a:active {
	color: white;
}

.boxsubmenu_6{
	font-family: 'Kanit', sans-serif;
	background-image: url("../img/bg_submenu.jpg");
	/*background-repeat: no-repeat;*/
	position: absolute;
	display: block;
	width: 250px;
	margin: 10px 0 0 1240px;
	z-index: 10;
	color: white;
	font-weight: bold;
	/*text-shadow: 2px 2px 2px black;*/
	/*background-color: white;*/
	transition: all 1s ease;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.8), 0 8px 24px 0 rgba(0, 0, 0, 0.40);
}
.boxsubmenu2_6{
	margin-left: 1290px;
	opacity: 0;
}
.boxsubmenu_6 a:link{
	font-family: 'Kanit', sans-serif;
	color: #005C2D;
	text-decoration: none;
	display: block;
	/*border: 1px solid green;*/
	padding: 10px 0 10px 20px;
	transition: all 0.5s ease;
	letter-spacing: 3px;
}
.boxsubmenu_6 a:hover{
	padding: 10px 0 10px 30px;
}
.boxsubmenu_6 a:visited{
	color: #005C2D;
}
.boxsubmenu_6 a:active {
	color: white;
}


/* menu for phone*/
.n_menuforphone{
	position: absolute;
	position: fixed;
	/*position: relative;*/
	font-family: 'Kanit', sans-serif;
	/*border: 1px solid red;*/
	width: 200px;
	z-index: 10;
	padding: 0 30px 10px 30px;
	background-color: #005C2D;
	background-image: url("../img/bg_menuphone.png");
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
}

/*.n_menuforphone a:nth-child(1){margin-left: 50px;}*/
/*.n_topmenubarforphone a:nth-child(1){transform: translateX(0px) translateY(0px);}*/

.nlink_menu_mobile a:link{
	font-family: 'Kanit', sans-serif;
	color: white;
	text-decoration: none;
	transition: all 1s ease;
	/*border: 1px solid yellow;*/
	padding: 2px 40px 2px 20px;
}
.nlink_menu_mobile a:hover{
	font-family: 'Kanit', sans-serif;
	color: white;
	margin: 0 0 0 10px;
	/*color: #005C2D;*/
	text-decoration: none;
}
.nlink_menu_mobile a:visited {
	/*color: #005C2D;*/
	color: white;
	text-decoration: none;
}
.nlink_menu_mobile a:active {
	/*color: #005C2D;*/
	color: white;
	text-decoration: none;
}
.n_menu_m{
	position: relative;
	/*background-color: white;*/
}
/* end main menu mobile*/
.n_submenuforphone2{
	position: absolute;
	position: fixed;
	/*position: relative;*/
	font-family: 'Kanit', sans-serif;
	/*border: 1px solid red;*/
	width: 200px;
	z-index: 10;
	padding: 0 30px 10px 30px;
	background-color: #005C2D;
	background-image: url("../img/bg_submenu2.png");
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
}
.n_submenuforphone3{
	position: absolute;
	position: fixed;
	/*position: relative;*/
	font-family: 'Kanit', sans-serif;
	/*border: 1px solid red;*/
	width: 200px;
	z-index: 10;
	padding: 0 30px 10px 30px;
	background-color: #005C2D;
	background-image: url("../img/bg_submenu2.png");
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
}
.n_submenuforphone4{
	position: absolute;
	position: fixed;
	/*position: relative;*/
	font-family: 'Kanit', sans-serif;
	/*border: 1px solid red;*/
	width: 200px;
	z-index: 10;
	padding: 0 30px 10px 30px;
	background-color: #005C2D;
	background-image: url("../img/bg_submenu2.png");
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
}
.n_submenuforphone5{
	position: absolute;
	position: fixed;
	/*position: relative;*/
	font-family: 'Kanit', sans-serif;
	/*border: 1px solid red;*/
	width: 250px;
	z-index: 10;
	padding: 0 30px 10px 30px;
	background-color: #005C2D;
	background-image: url("../img/bg_submenu2.png");
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
}
.n_submenuforphone6{
	position: absolute;
	position: fixed;
	/*position: relative;*/
	font-family: 'Kanit', sans-serif;
	/*border: 1px solid red;*/
	width: 250px;
	z-index: 10;
	padding: 0 30px 10px 30px;
	background-color: #005C2D;
	background-image: url("../img/bg_submenu2.png");
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
}
.n_submenuforphone7{
	position: absolute;
	position: fixed;
	/*position: relative;*/
	font-family: 'Kanit', sans-serif;
	/*border: 1px solid red;*/
	width: 250px;
	z-index: 10;
	padding: 0 30px 10px 30px;
	background-color: #005C2D;
	background-image: url("../img/bg_submenu2.png");
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
}




/* End menu for phone*/

@media screen and (max-width: 1360px) {
/*.n_topmenubar a{
	padding: 10px 10px 10px 10px;
	font-size: 14px;
	font-style: bold;
	text-shadow: 1px 1px 1px white;
	letter-spacing: 2px;
	}*/
.n_topmenubar{
	padding: 7px 0px 7px 5px;
}
.n_topmenubar a{
/*	width: 100%;*/
	font-family: 'Kanit', sans-serif;
	text-decoration: none;
	color: #005C2D;
	margin: 0 0 0 10px;
	transition: all 0.5s ease;
	font-size: 14px;
	font-style: bold;
	text-shadow: 1px 1px 1px white;
	letter-spacing: 2px;
	padding: 6px 8px 8px 8px;
	}
.n_topmenubar a:nth-child(1){margin-left: /*300px*/8%;}
.boxsubmenu{
	/*font-family: 'Kanit', sans-serif;
	width: 250px;
	margin: 12px 0 0 120px;*/
	z-index: 10;
	font-size: 13px;
	margin: 12px 0 0 170px;
}
.boxsubmenu2{
	/*margin-top: 0px;*/
	margin-left: 180px;
	opacity: 0;
	z-index: -1;
	}


.boxsubmenu_2{
	width: 250px;
	margin: 12px 0 0 300px;
	z-index: 10;
	font-size: 13px;
}
.boxsubmenu2_2{
	/*margin-top: 0px;*/
	margin-left: 280px;
	opacity: 0;
	z-index: -1;
	}
.boxsubmenu_3{
	font-family: 'Kanit', sans-serif;
	width: 250px;
	margin: 12px 0 0 420px;
	z-index: 10;
	font-size: 14px;
	transition: all 1s ease;
}
.boxsubmenu2_3{
	margin-top: 0px;
	/*margin-left: 90px;*/
	opacity: 0;
	z-index: -1;
	}
.boxsubmenu_4{
	font-family: 'Kanit', sans-serif;
	width: 250px;
	margin: 12px 0 0 570px;
	z-index: 10;
	font-size: 13px;
	transition: all 1s ease;
}
.boxsubmenu2_4{
	margin-top: 0px;
	/*margin-left: 90px;*/
	opacity: 0;
	z-index: -1;
	}
.boxsubmenu_5{
	font-family: 'Kanit', sans-serif;
	width: 250px;
	margin: 12px 0 0 720px;
	z-index: 10;
	font-size: 13px;
	transition: all 1s ease;
}
.boxsubmenu2_5{
	/*margin-top: 0px;*/
	margin-left: 680px;
	opacity: 0;
	z-index: -1;
	}
.boxsubmenu_6{
	font-family: 'Kanit', sans-serif;
	width: 250px;
	margin: 12px 0 0 850px;
	z-index: 10;
	font-size: 13px;
	transition: all 1s ease;
}
.boxsubmenu2_6{
	/*margin-top: 0px;*/
	margin-left: 830px;
	/*margin-right: 20px;*/
	/*margin-left: 90px;*/
	opacity: 0;
	z-index: -1;
	}
}

@media screen and (max-width: 1024px) {

.mainboxmenuforweb{
	display: none;
}
.mainboxmenuformobile{
	display: block;
	float: left;
	position: absolute;
	/*position: fixed;*/
	margin-top: -60px;
	/*position: fixed;*/
	z-index: 999;
	/*border: 1px solid red;*/
}

.nlink_menu_mobile{
	margin: 20px 0 15px 0;
	color: white;
	border-bottom: 1px solid white;
	/*background-color: white;*/
}

.n_topmenubar{
	/*display: none;*/
}
.n_topmenubarforphone{
	position: absolute;
	top:55px;
	left: 10px;
	width: 250px;
	height: 390px;
	/*border: 1px solid red;*/
	padding: 10px;
	background-color: white;
	background-image: url("../img/bg_menuphone.png");
	/*box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);*/
	z-index: 100;
}
.n_topmenubarforphone a{
	/*color: white;*/
	/*background-color: green;*/
	padding: 0 50px 0 50px;
}
.n_topmenubarforphone a:hover{
	/*color: white;*/
	/*background-color: green;*/
	padding: 0 50px 0 50px;
}
/*.n_topmenubarforphone a:nth-child(1){transform: translateX(150px) translateY(0px);}
.n_topmenubarforphone a:nth-child(2){transform: translateX(40px) translateY(50px);}
.n_topmenubarforphone a:nth-child(3){transform: translateX(0px) translateY(110px);}
.n_topmenubarforphone a:nth-child(4){transform: translateX(40px) translateY(180px);}
.n_topmenubarforphone a:nth-child(5){transform: translateX(140px) translateY(250px);}
.n_topmenubarforphone a:nth-child(6){transform: translateX(250px) translateY(180px);}
.n_topmenubarforphone a:nth-child(7){transform: translateX(280px) translateY(120px);}
.n_topmenubarforphone a:nth-child(8){transform: translateX(220px) translateY(40px);}*/

.n_topmenubarforphone a:nth-child(1){transform: translateX(0px) translateY(0px);}
.n_topmenubarforphone a:nth-child(2){transform: translateX(0px) translateY(50px);}
.n_topmenubarforphone a:nth-child(3){transform: translateX(0px) translateY(100px);}
.n_topmenubarforphone a:nth-child(4){transform: translateX(0px) translateY(150px);}
.n_topmenubarforphone a:nth-child(5){transform: translateX(0px) translateY(200px);}
.n_topmenubarforphone a:nth-child(6){transform: translateX(0px) translateY(250px);}
.n_topmenubarforphone a:nth-child(7){transform: translateX(0px) translateY(300px);}
.n_topmenubarforphone a:nth-child(8){transform: translateX(0px) translateY(350px);}


 
/*.boxsubmenu{
	display: none;
}
.boxsubmenu2{
	display: none;
}*/

.boxmenubar{
	/*display: none;*/
	position: absolute;
	font-family: 'Kanit', sans-serif;
	/*font-size: 24px;*/
	display:block;
	/*color: red;*/
	width: 100%;
	top:0;
	background-image: url("../img/bg_menu.png");
	opacity: 1;
	box-shadow: 0 3px 5px 0 rgba(13, 28, 13, 0.4), 0 4px 12px 0 rgba(13, 38, 13, 0.4);
	z-index: 2;
	/*border: 1px solid green;*/
		}
.n_topmenubar a{
	/*position: absolute;*/
	position:fixed;
	clear:left;
	float: left;
	}

.n_topmenubar li:nth-child(1){ margin: 2px 0 0 20px; }
.n_topmenubar li:nth-child(2){ display: none;}
.n_topmenubar li:nth-child(3){ display: none; }
.n_topmenubar li:nth-child(4){ display: none; }
.n_topmenubar li:nth-child(5){ display: none; }
.n_topmenubar li:nth-child(6){ display: none; }
.n_topmenubar li:nth-child(7){ display: none; }
.n_topmenubar li:nth-child(8){ display: none; }

.n_topmenubar a:hover{
	/*padding: 20px 100px 20px 100px;*/
}

.n_topmenubarphone a{
	/*position: absolute;*/
	color: green;
	padding: 0 20px 0 0;
	opacity: 1;
	transition: all 2.5s ease;
}
/*.testopa a{
	color:black;
	transition: all 2.5s ease;
	opacity: 0;
}*/

.n_topmenubarphone li:nth-child(1){}
.n_topmenubarphone li:nth-child(2){ display: block;}
.n_topmenubarphone li:nth-child(3){ display: block; }
.n_topmenubarphone li:nth-child(4){ display: block; }
.n_topmenubarphone li:nth-child(5){ display: block; }
.n_topmenubarphone li:nth-child(6){ display: block; }
.n_topmenubarphone li:nth-child(7){ display: block; }
.n_topmenubarphone li:nth-child(8){ display: block; }


.boxmenubar800{
	display: block;
	float: left;
	/*border: 1px solid pink;*/
	/*position: fixed;*/
	/*position: absolute;*/
	/*margin: 0 auto;*/
	/*float: right;*/
	/*top:10px;*/
	/*margin:5px 0 0 50px;*/
}
.boxmenubar800home{
	display: block;
	float: left;
	/*position: fixed;*/
	margin: 0px 0 0 0;
	/*border: 1px solid green;*/
	z-index: 999;
	/*position: absolute;*/
	/*margin: 0 auto;*/
	/*float: right;*/
	/*top:8px;
	left: 45px;*/
}

.boxmenubar800 a:link {
    color: green;
}

.boxmenubar800 a:visited {
    color: green;
}

.boxmenubar800 a:hover {
    color: green;
}
.boxmenubar800 a:active {
    color: green;
}

.boxmenubar800home a:link {
    color: green;
}

.boxmenubar800home a:visited {
    color: green;
}

.boxmenubar800home a:hover {
    color: green;
}
.boxmenubar800home a:active {
    color: green;
}


.n_box_lang {
		/*position: absolute;*/
		position: relative;
		/*top:10px;*/
        /*width: 35%;*/
        width: 100%;
        float: right;
        /*border: 1px solid red;*/
        margin: 25px 0 0 -10px;
        z-index: 50;
    }
 .logo_srimaung{
	margin: 0 auto;
	width: 20%;
}
img.logo_srimaung1{
	/*width: 80px;*/
	width: 150px;
	height: auto;
	/*height: 50px;*/
}

} /* End 1024px*/

@media screen and (max-width: 1024px) {
	img.logo_srimaung1{
	/*width: 80px;*/
	width: 130px;
	height: auto;
	margin: -19px 0 0 41%;
    padding: 11px 0px 15px 1px;
}
}
@media screen and (max-width: 800px) {
	img.logo_srimaung1{
	    width: 99px;
    height: auto;
    padding: 15px 3px 16px 6px;
    margin: -20px 0 0 39%;
}
@media screen and (max-width: 600px) {
	img.logo_srimaung1{
	    width: 66px;
    height: auto;
    padding: 9px 1px 12px 4px;
    margin: -19px 0 0 33%;
}

